Subject: Ticket Assigned - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 07:56:02 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: We’ve received your return request. 
Hi , 
 I placed the return request March 05 .Till now , your delivery agent has not contacted me to return the item.Please advise.

On Mon, Mar 15, 2021 at 8:54 AM fuhad usman <[email-masked]> wrote:
> Hi , 
>  I placed the return request March 05 .Till now , your delivery agent has not contacted me to return the item.Please advise.
> 
> On Tue, Mar 9, 2021 at 12:00 PM fuhad usman <[email-masked]> wrote:
>> Hi , 
>>  I placed the return request March 05 .Till now , your delivery agent has not contacted me to return the item.Please advise.
>> 
>> On Fri, Mar 5, 2021 at 11:33 PM Centrepoint <[email-masked]> wrote:
>>> 
>>> Here’s what you need to do next.
>>> 
>>> 
>>> Download our apps now
>>>  	 
>>> iPhone	Android
>>> 
>>> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
>>> We’ve received your return request.
>>> Hi Fuhad Usman, thank you for getting in touch with us. Here’s how your return 1000599443 for order 6279167394 will work.Our delivery partner will pick up your return in around 3-5 business days.
>>> Order Details
>>> Item
>>> Description
>>> Total Price
>>> 
>>> SHOEMART
>>> Mens Classic Leather Moccasins with Side Lacing
>>> Color: Brown
>>> Size: 43
>>> Quantity: 1
>>> SAR 79
>>>  	
>>> Total	SAR 79
>>> 	
>>> 1. Box up your return
>>> Please include the invoice, price tags and any warranty information.
>>> 	
>>> 2. Hand over your return
>>> Our delivery partner will pick it up from your doorstep.
>>> 	
>>> 3. Receive your refund
>>> This will be issued after we receive your products in our warehouse and conduct a quality check.
>>> Here's how your refund works:
>>> If you’ve paid by Cash on Delivery, your refund will be credited to your My Credit balance under your account.
>>> Refunds to your Credit Card or Debit Card may take 7-14 business days to process.
>>> Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will also be credited to your My Credit balance.
>>> 
>>> Need help? Get in touch
>>>  	
>>> Write us an email now, we'll get back to you as fast as we can.
>>>  	
>>> Connect with us on your favourite social network.
>>>  	
>>> Reach out in 140 characters! We are @centrepointme.
>>>  	
>>> Call us on 800-111-10CP (800-1111027). 
>>> 7 days a week, 24 hours a day
>>> 
>>> © 2021 Retail World Limited	 
>>>  
>>> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2284441